@charset "utf-8";
body {
	background-color: #000;
	background-image: url(images/mccormackettentextheader.png);
	background-repeat: no-repeat;
    background-size: 310px auto;
    background-position: center 3px;
}
#headertitle {
	display: none;
}


#header {
	height: 567px;
	width: 100%;
	position: relative;
	overflow: hidden;
}
ul#scroller {
	position: absolute;
	top: 300px;
	left: 0px;
	z-index: 10;
	height: 267px;


}
#headergradright {
	background-image: url(images/mneheadergradright.png);
	background-repeat: repeat-y;
	height: 300px;
	width: 140px;
	position: absolute;
	z-index: 30;
	top: 300px;
	right: -50px;
}
#layout,#sidebars,#content,#footer  {
	margin: 0px;
	width: 100%;
}
